求问,咸鱼的局部变量封装有能支持1.31.8版本的吗?

回复
飞跃№①
帖子: 4
注册时间: 2020年 11月 22日 08:26

求问,咸鱼的局部变量封装有能支持1.31.8版本的吗?

帖子 飞跃№① »

如题,在保存时会报错,有一个原因是调用了"逆天运行触发器",奈何本人不会重新编译YD,特来求助 :|
飞跃№①
帖子: 4
注册时间: 2020年 11月 22日 08:26

Re: 求问,咸鱼的局部变量封装有能支持1.31.8版本的吗?

帖子 飞跃№① »

原来我发过一个帖子,唉!菜是原罪啊o(╥﹏╥)o
回复